/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,372.00pt,1.50pt,0.00pt);
	}
.cc18               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,54.00pt,0.75pt,0.00pt);
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc21               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc22               { /* Common */
	border          :   3.75pt inset #ececec;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	}
span#e11            { /* images/ancestry007004.gi... */
	background      : transparent url(images/ancestry007004.gif) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             :   9.00pt;
	width           : 600.00pt;
	height          : 410.25pt;
	}
div#e10             { /* Back to One of Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	padding-top     :  12.00pt;
	position        : absolute;
	left            : 244.50pt;
	top             :  25.50pt;
	width           :  99.75pt;
	height          :  27.00pt;
	}
a#a10               { /* Back to One of Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	}
div#e9              { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 576.00pt;
	top             :  34.50pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
a#a9                { /* Contact Us */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	}
span#e8             { /* images/ancestry007003.jp... */
	background      : transparent url(images/ancestry007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.75pt;
	top             :  58.50pt;
	width           : 372.00pt;
	height          :   1.50pt;
	}
span#e7             { /* images/ancestry007002.jp... */
	background      : transparent url(images/ancestry007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             :  58.50pt;
	width           :  54.00pt;
	height          :   0.75pt;
	}
div#e6              { /* Before Shatha’s project,... */
	position        : absolute;
	left            : 245.25pt;
	top             :  81.00pt;
	width           : 393.00pt;
	height          : 301.50pt;
	}
div#e5              { /* Dr. Shatha E. Qaqish */
	position        : absolute;
	left            : 100.50pt;
	top             : 269.25pt;
	width           : 137.25pt;
	height          :  24.00pt;
	}
div#e4              { /* Ph D. University of Sask... */
	position        : absolute;
	left            :  94.50pt;
	top             : 291.75pt;
	width           : 143.25pt;
	height          :  99.75pt;
	}
span#e3             { /* images/ancestry007001.jp... */
	background      : transparent url(images/ancestry007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 109.50pt;
	top             : 134.25pt;
	width           :  84.00pt;
	height          : 121.50pt;
	}
h4#e2               { /* www.Kakish.com        ww... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	background-color: transparent;
	position        : absolute;
	left            : 263.25pt;
	top             : 381.00pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
div#e1              { /* Home */
	position        : absolute;
	left            : 433.50pt;
	top             :  36.75pt;
	width           :  52.50pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry007b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
